Bug 208909 - logwatch bug for postfix logs
logwatch bug for postfix logs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 12:28 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 08:07:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-02 12:28:22 EDT
Currently logwatch 7.3 does not undestand these postfix-2.3.3 log lines

NOQUEUE: reject: RCPT from mail2.digitalhaiku.com[64.27.11.149]: 550 5.1.1
<vishnuaseda@ispmenu.com>: Recipient address rejected: User unknown in local
recipient table; from=<> to=<vishnuaseda@ispmenu.com> proto=SMTP
helo=<mail2.digitalhaiku.com>
NOQUEUE: reject: RCPT from mail-in2.tiscali.nl[195.241.79.166]: 550 5.1.1
<scateszayd@ispmenu.com>: Recipient address rejected: User unknown in local
recipient table; from=<> to=<scateszayd@ispmenu.com> proto=SMTP
helo=<mail-mx-00.tiscali.nl>
NOQUEUE: reject: RCPT from mpiat0400.mpi-sb.mpg.de[139.19.1.2]: 550 5.1.1
<venwil@ispmenu.com>: Recipient address rejected: User unknown in local
recipient table; from=<postmaster@mpi-sb.mpg.de> to=<venwil@ispmenu.com>
proto=SMTP helo=<francois.mpi-sb.mpg.de>
NOQUEUE: reject: RCPT from einstein.tro.net[84.44.161.22]: 550 5.1.1
<bengtsethelind@ispmenu.com>: Recipient address rejected: User unknown in local
recipient
table; from=<> to=<bengtsethelind@ispmenu.com> proto=ESMTP helo=<mail01.tro.net>

marks them as **Unmatched Entries**
and send daily e-mails with few megs of such lines.
Comment 1 Ivana Varekova 2006-10-20 08:30:22 EDT
The last version of logwatch logwatch-7.3.1-1 should fix this problem. Could you
try to reproduce this bug with logwatch-7.3.1-1 and if there remains any
"unmatched" log in postfix section, could you please attach this log.
Comment 2 David Rees 2006-11-06 14:56:30 EST
Where is the best place to get the newer version of logwatch to test it? I see
logwatch 7.3.1-5.fc7 in the fedora-development repo.

I'm also seeing similar issues with logwatch and postfix which are clogging up
the daily logwatch emails in FC6.
Comment 3 David Rees 2006-11-06 15:00:56 EST
Ok, I updated to the version from the development repo, and I still see
unmatched lines like this in the report:

DCD72E3A3D: sender non-delivery notification: 15775E3A4B
Comment 4 Ivana Varekova 2006-11-29 08:07:05 EST
Fixed in logwatch-7.3.1-7.fc7
Comment 5 Ivana Varekova 2006-12-20 03:37:18 EST
Fixed in logwatch-7.3-7.fc6.

Note You need to log in before you can comment on or make changes to this bug.